Retrieve Group Users by IDget https://{hostname}/api/talk/groups/v1/groups/{groupId}/usersThis operation returns all users of the specified group by group ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to make a post. The user must have view permission, which is granted by a Talk administrator. Path ParamsgroupIdstringrequiredA valid group ID in string format.Query ParamscountnumberThe count of a paginated response, which specifies the number of posts to return per page. If not specified, a default of 100 posts is returned. The count cannot exceed 100.indexnumberThe index of a paginated response, which specifies the page number of the response. If not specified, a default of 0 is used.isGroupAdminbooleanTo filter the records that user is group admin or nottruetruefalsesortstringThe sorting which needs to be applied to result. For now, it supports name, username, joinedAt. You can specify the sort order next to key, if not passed it will be considered as asc defaultHeadersx-correlation-idstringA UUID value to track the request, used for debugging and tracing.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully retrieved users of the group. 400The HTTP status code 400 Bad Request error, thrown when invalid parameters are passed 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 500The HTTP status code 500 Internal Server Error, thrown when the server is not able to process the request.Updated 3 months ago Add Users to Group by IDRemove Users from Group by Group IDDid this page help you?YesNo